Subject: Re: [TR] TR3 Tires

From: <[email-masked]>
Date: Mon, 26 Sep 2016 14:29:21 +0000

Fender squirts, though they certainly make the car look like it is  of another era (as if it really needs help in that regard reall) Look pretty cool, gives it a bit of a 7/8 scale XK120 look especially on a small mouth.  However, not only do you have to take them off everytime you want to remove a wheel, and I have also heard they are prone to popping off on their own.

---- dave n <[email-masked]> wrote: 
> +1
> 
> From: Dave 
> Sent: Sunday, September 25, 2016 5:04 PM
> To: [email-masked] ; [email-masked] 
> Subject: Re: [TR] TR3 Tires
> 
> Fred Thomas had white walls on his TR3.  Really wide white walls.  Along with the fender skirts it looked really awesome. 
> 
> Dave Massey
> 
> 
> 
> 
> -----Original Message-----
> From: TeriAnn J. Wakeman <[email-masked]>
> To: triumphs <[email-masked]>
> Sent: Sun, Sep 25, 2016 10:04 am
> Subject: Re: [TR] TR3 Tires
> 
> 
> Until my last tyre change made when money was very tight, I ran Michelin XAS tyres on my TR3.  They are pricey but they have the best cornering capabilities of any tyre I have used.
> 
> Whitewalls on a 3?  I can see whitewalls on a Mayflower or a Triumph Roadster.
> 
> TeriAnn
> 
> 
> On 9/24/16 2:12 PM, wbeech wrote:
> 
>   Had Nankangs  on my Last two TR3s, very satisfied.  One set went to Diamondback and had Whitewalls put on them.
>   Bill B
> 
> 
>   From: Triumphs [mailto:[email-masked]] On Behalf Of Tom Householder
>   Sent: Saturday, September 24, 2016 12:58 PM
>   To: Brian Thomas <[email-masked]>
>   Cc: [email-masked]; Bill Brewer <[email-masked]>
>   Subject: Re: [TR] TR3 Tires
> 
>   55 dollars each  Nankang CX-668 165/80R15 87T
> 
>   Just something I was told to look at . Height is within a 1/4 of Original Dunlap Goldseals 
> 
> 
>   On Sep 24, 2016, at 12:13 PM, Brian Thomas wrote:
> 
> 
> 
>     Bill,
> 
>     I’ve had Firestone F560 165SR15’s on my TR4A on painted 60 spoke Dayton wheels with Michelin tubes for about 5 years now.  
> 
>     I use the same tire but in the 155SR15 as a spare on my ’56 TR3 as the 165 doesn’t fit the spare compartment (I’m running Coker 165SR15 wide whites on the corners).  The TR3 uses Dayton chrome 48 spoke wheels with Michelin tubes.  
> 
>     Coker has the 165SR15 for $80.  Check out: https://www.cokertire.com/firestone-f560.html
> 
>     I’ve been very happy with both the look and driveability of these tires.
> 
>     Hope this helps.
> 
>     Cheers,
> 
>     Brian
> 
> 
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> 
> --------------------------------------------------------------------------------
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]